Package libsepol-utils

SELinux libsepol utilities

https://github.com/SELinuxProject/selinux/wiki

The libsepol-utils package contains the utilities

Version: 3.4

System Administration

chkcon determine if a security context is valid for a given binary policy